html,
body {
  min-height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}


/* 
**
======================================
    Login Register
======================================
**
*/
.form-signin {
  max-width: 330px;
  padding: 15px;
}

.form-signin > div {
    margin-top: 2rem;
  }
.form-signin-footer a {
    text-decoration: none;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-control {
  margin-bottom: -1px;
}
.form-signin input.konfirmasi-password {
  margin-bottom: 5%;
}

.form-control.up {
  border-top-right-radius: 0.375rem;
  border-top-left-radius: 0.375rem;
}
.form-control.down {
  border-bottom-right-radius: 0.375rem;
  border-bottom-left-radius: 0.375rem;
}
